@charset "utf-8";
/* CSS Document */

<style>

.navbar {
font-family:Arial, Helvetica, sans-serif;
  overflow: hidden;
  background-color: #10294c;
 }

.navbar a {
font-family:Arial, Helvetica, sans-serif;
  float: center;
  font-size: 17px;
  color: white;
  text-align: center;
  padding: 10px 10px;
  text-decoration: none;
  }

.dropdown {
  float: center; 
  overflow: hidden;
}

.dropdown .dropbtn {
font-family:Arial, Helvetica, sans-serif;
  font-size: 17px;  
  border: none;
  outline: none;
  color: white;
  padding: 15px 88px;
  background-color: inherit;
  font-family: inherit;
  margin: 0px;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #10294c;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #10294c;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 14px 15px;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdown-content a:hover {
  background-color: #a68429;
  color: #231f20;
}

.dropdown:hover .dropdown-content {
  display: block;
}
</style>